Show patches with: Submitter = Armin Kuster       |    State = Action Required       |    Archived = No       |   42 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[meta-security,2/2] cryptmount: update to 6.0 [meta-security,1/2] libgssglue: update to 0.7 - - - --- 2022-09-25 Armin Kuster New
[meta-security,1/2] libgssglue: update to 0.7 [meta-security,1/2] libgssglue: update to 0.7 - - - --- 2022-09-25 Armin Kuster New
[meta-security] apparmor: update to 3.0.7 [meta-security] apparmor: update to 3.0.7 - - - --- 2022-09-25 Armin Kuster New
[meta-security,2/2] update chipsec to 1.8.8 [meta-security,1/2] update sssd to 2.7.4 - - - --- 2022-09-06 Armin Kuster New
[meta-security,1/2] update sssd to 2.7.4 [meta-security,1/2] update sssd to 2.7.4 - - - --- 2022-09-06 Armin Kuster New
[meta-security,V2] cryptmount: fix systemd service install [meta-security,V2] cryptmount: fix systemd service install - - - --- 2022-09-06 Armin Kuster New
[meta-security] cyptmount: fix systemd service install [meta-security] cyptmount: fix systemd service install - - - --- 2022-09-02 Armin Kuster New
[meta-security,v2] suricata: fix compile issue [meta-security,v2] suricata: fix compile issue - - - --- 2022-08-27 Armin Kuster New
[meta-security] cyptmount: Fix mount.h conflicts seen with glibc 2.36+ [meta-security] cyptmount: Fix mount.h conflicts seen with glibc 2.36+ - - - --- 2022-08-15 Armin Kuster New
[meta-security] suricata: fix compile issue [meta-security] suricata: fix compile issue - - - --- 2022-08-13 Armin Kuster New
[meta-tpm] libtpm: upgrade 0.9.3 -> 0.9.5 [meta-tpm] libtpm: upgrade 0.9.3 -> 0.9.5 - - - --- 2022-07-28 Armin Kuster New
[meta-security] python3-privacyidea: drop old package ref. [meta-security] python3-privacyidea: drop old package ref. - - - --- 2022-03-12 Armin Kuster New
[meta-security] python3-fail2ban: addjust compile to setuptools_build_meta changes [meta-security] python3-fail2ban: addjust compile to setuptools_build_meta changes - - - --- 2022-03-10 Armin Kuster New
[meta-security,2/2] libtpm: update to 0.9.2 [meta-security,1/2] swtpm: update to 0.7.1 - - - --- 2022-03-05 Armin Kuster New
[meta-security,1/2] swtpm: update to 0.7.1 [meta-security,1/2] swtpm: update to 0.7.1 - - - --- 2022-03-05 Armin Kuster New
[meta-security] openscap-daemon: fix wheels and License issues. [meta-security] openscap-daemon: fix wheels and License issues. - - - --- 2022-03-04 Armin Kuster New
[meta-security,2/2] python3-privacyidea: update to 3.6.2 [meta-security,1/2] python3-privacyidea: fix QA ERROR - - - --- 2022-03-04 Armin Kuster New
[meta-security,1/2] python3-privacyidea: fix QA ERROR [meta-security,1/2] python3-privacyidea: fix QA ERROR - - - --- 2022-03-04 Armin Kuster New
[meta-security,2/2] parsec-service: Only enable TPM is layer and DISTRO_FEATURE is defined. [meta-security,1/2] layer.conf: enable apparmor for qemu machine - - - --- 2022-02-28 Armin Kuster New
[meta-security,1/2] layer.conf: enable apparmor for qemu machine [meta-security,1/2] layer.conf: enable apparmor for qemu machine - - - --- 2022-02-28 Armin Kuster New
[meta-security] tpm2-tss: fix user perms [meta-security] tpm2-tss: fix user perms - - - --- 2022-02-28 Armin Kuster New
[meta-security] python3-fail2ban: Migrate to use wheels. [meta-security] python3-fail2ban: Migrate to use wheels. - - - --- 2022-02-28 Armin Kuster New
[meta-security] apparmor: update to 3.0.4 [meta-security] apparmor: update to 3.0.4 - - - --- 2022-02-26 Armin Kuster New
[meta-security,2/2] packagegroup-security-tpm: Fix QA Error [meta-security,1/2] README.md: fix typo - - - --- 2022-02-25 Armin Kuster New
[meta-security,1/2] README.md: fix typo [meta-security,1/2] README.md: fix typo - - - --- 2022-02-25 Armin Kuster New
[meta-security,3/3] smack: Use new CVE_CHECK_IGNORE variable [meta-security,1/3] recipes: Use renamed SKIP_RECIPE varFlag - - - --- 2022-02-21 Armin Kuster New
[meta-security,2/3] chipsec: fix WARNING [meta-security,1/3] recipes: Use renamed SKIP_RECIPE varFlag - - - --- 2022-02-21 Armin Kuster New
[meta-security,1/3] recipes: Use renamed SKIP_RECIPE varFlag [meta-security,1/3] recipes: Use renamed SKIP_RECIPE varFlag - - - --- 2022-02-21 Armin Kuster New
[meta-security] layer.conf: Update to use kirkstone [meta-security] layer.conf: Update to use kirkstone - - - --- 2022-02-19 Armin Kuster New
[meta-security,2/2] parsec-service: fix compile issue. [meta-security,1/2] tpm2-tss: update to 3.1.0 - - - --- 2022-02-13 Armin Kuster New
[meta-security,1/2] tpm2-tss: update to 3.1.0 [meta-security,1/2] tpm2-tss: update to 3.1.0 - - - --- 2022-02-13 Armin Kuster New
[meta-security] suricata: update to 6.0.4 [meta-security] suricata: update to 6.0.4 - - - --- 2022-02-04 Armin Kuster New
[meta-security] lkrg-module: update to 0.9.2 [meta-security] lkrg-module: update to 0.9.2 - - - --- 2022-01-30 Armin Kuster New
[meta-security,2/2] tpm2-pkcs11_1.7.0: Drop dstat from DPENDS [meta-security,1/2] packagegroup-security-tpm2.bb: remove dynamic pkgs - - - --- 2022-01-29 Armin Kuster New
[meta-security,1/2] packagegroup-security-tpm2.bb: remove dynamic pkgs [meta-security,1/2] packagegroup-security-tpm2.bb: remove dynamic pkgs - - - --- 2022-01-29 Armin Kuster New
[meta-security] google-authenticator-libpam: update to 1.09 [meta-security] google-authenticator-libpam: update to 1.09 - - - --- 2022-01-01 Armin Kuster New
[meta-security,2/2] meta-tpm: drop strongswan bbappends [meta-security,1/2] meta-integrity: drop strongswan bbappends - - - --- 2021-12-28 Armin Kuster New
[meta-security,1/2] meta-integrity: drop strongswan bbappends [meta-security,1/2] meta-integrity: drop strongswan bbappends - - - --- 2021-12-28 Armin Kuster New
[meta-security,2/2] packagegroup-security-tpm2: drop ibmswtpm2 [meta-security,1/2] tpm2-pkcs11: backport openssl 3.x build fixes - - - --- 2021-12-27 Armin Kuster New
[meta-security,1/2] tpm2-pkcs11: backport openssl 3.x build fixes [meta-security,1/2] tpm2-pkcs11: backport openssl 3.x build fixes - - - --- 2021-12-27 Armin Kuster New
[meta-security] python3-fail2ban: update to tip [meta-security] python3-fail2ban: update to tip - - - --- 2021-11-29 Armin Kuster New
[meta-security] libest: does not build with openssl 3.x [meta-security] libest: does not build with openssl 3.x - - - --- 2021-11-29 Armin Kuster New